1. dazed and confused's Avatar
    I was just wondering what version of itunes i need to run my iphone off of. it is unlocked 1.1.1 and i dont want to plug it in if its going to ruin it. so if some one would let me know... thanks
    2008-01-11 06:53 AM
  2. Rustynuts's Avatar
    7.5 is the lastest version download that and see if that fixes ya problem
    2008-01-11 06:56 AM
  3. dazed and confused's Avatar
    wont that re lock it? or ruin it?
    2008-01-11 07:04 AM
  4. caelis666's Avatar
    no it won't.
    2008-01-11 08:28 AM
  5. BigBoss's Avatar
    iTunes v7.3 only supports up to 1.0.2 FW. iTunes v7.4 supports up to 1.1.1, and for 1.1.2 you need v7.5
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.
    2008-01-11 11:54 AM
  6. dazed and confused's Avatar
    what if i restored it with v7.3?
    2008-01-11 07:17 PM
LINK TO POST COPIED TO CLIPBOARD